[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

db-4.7.25 update heads-up



Hi all,

this is just a small heads-up announcing upgrade of db4 to 4.7.25. If
your package uses db4, then it should be linked with the new db4 after
repos are refreshed.

db-4.6.21 is now moved to compat-db so your packages dependent on
older db4 without rebuild will become dependent on compat-db.

Cheers,
Jindrich

-- 
Jindrich Novy <jnovy redhat com>   http://people.redhat.com/jnovy/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]